/*HEADER CSS START  */
#sp-header.full-header{padding-left: 30px; padding-right: 30px;}
#sp-header .sp-megamenu-parent{margin:0px;}
#sp-header .sp-module {width: 20%;}
.new-home #sp-header:not(.header-sticky) {
    background: transparent;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow:none;
}
.new-home #sp-header:not(.header-sticky) .logo-image {
    filter: brightness(100);
}
#sp-header:not(.header-sticky) .burger-icon>span{background-color: white;}
.new-home #sp-header:not(.header-sticky) .sp-megamenu-parent > li > a{color:white;}
.new-home #sp-header:is(.header-sticky) {height: 100px;}
.new-home #sp-header:is(.header-sticky) .logo{height: 100px;}
.new-home #sp-header:is(.header-sticky) .sp-megamenu-parent>li>a, 
.new-home #sp-header:is(.header-sticky) .sp-megamenu-parent>li>span{line-height: 100px; color: var(--sppb-2b2a29);}
#sp-header .sp-megamenu-parent>li>a, #sp-header .sp-megamenu-parent>li>span{line-height:normal;}
#sp-header .sp-megamenu-parent>li:last-child>a{padding: 0 15px;}
.new-home #sp-header:not(.header-sticky) .sp-megamenu-parent > li > a:hover,
.new-home #sp-header:not(.header-sticky) .sp-megamenu-parent>li.active>a, 
.new-home #sp-header:not(.header-sticky) .sp-megamenu-parent>li.active:hover>a{color: white; background-color: rgba(34, 136, 136, 0.2);}

.new-home #sp-header:is(.header-sticky) .sp-megamenu-parent > li > a:hover,
.new-home #sp-header:is(.header-sticky) .sp-megamenu-parent>li.active>a, 
.new-home #sp-header:is(.header-sticky) .sp-megamenu-parent>li.active:hover>a{color: var(--sppb-228888);}

.new-home #sp-main-body .container {padding-left: 0px; padding-right: 0px; max-width: 100%;}
.new-home #sp-main-body{padding:0;}
.new-home .article-details .article-ratings-social-share,
.new-home .article-details .article-info {display: none !important;}
.new-home .article-details .article-can-edit{margin: 0;}
#sp-header #sp-menu .social-wrap{display: none !important;}

body:not(.new-home) #sp-header:not(.header-sticky) .logo img.logo-image.logo-default{display: none;}
body:not(.new-home) #sp-header:not(.header-sticky) .logo img.logo-image.logo-sticky{display: block !important;}
body:not(.new-home) #sp-header:not(.header-sticky) .sp-megamenu-parent > li > a,
body:not(.new-home) #sp-header:not(.header-sticky) .sp-megamenu-parent>li>span{color: var(--sppb-2b2a29);}

body:not(.new-home) #sp-header:not(.header-sticky) .sp-megamenu-parent > li > a:hover,
body:not(.new-home) #sp-header:not(.header-sticky) .sp-megamenu-parent > li.active > a,
body:not(.new-home) #sp-header:not(.header-sticky) .sp-megamenu-parent > li.active:hover > a {color: var(--sppb-64c6c2);}

body:not(.new-home) #sp-header:is(.header-sticky) .sp-megamenu-parent > li > a,
body:not(.new-home) #sp-header:is(.header-sticky) .sp-megamenu-parent>li>span{color: var(--sppb-2b2a29);}

body:not(.new-home) #sp-header:is(.header-sticky) .sp-megamenu-parent > li > a:hover,
body:not(.new-home) #sp-header:is(.header-sticky) .sp-megamenu-parent > li.active > a,
body:not(.new-home) #sp-header:is(.header-sticky) .sp-megamenu-parent > li.active:hover > a {color: var(--sppb-64c6c2);}

/*HEADER CSS CLOSE */
#sp-footer .sppb-link-list-wrap ul {
    margin: 0;
    padding-left: 20px;
    list-style: none;
}
#sp-footer .sppb-link-list-wrap ul li:before {
    content: "";
    display: inline-flex;
    width: 20px;
    height: 1px;
    background: white;
    vertical-align: middle;
    margin-left: -20px;
    margin-right: 10px;
}
@keyframes scroll {
    0% { transform: translateX(0); }
    100% { transform: translateX(-50%); }
}
.animate-scroll .addon-root-image .sppb-img-responsive {
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
    filter:grayscale(0%);
    cursor: pointer;
    object-fit: contain;
    opacity:1;   
}
.animate-scroll .addon-root-image:hover .sppb-img-responsive{filter:grayscale(0); opacity: 1;}

@media (max-width: 767px) {
  .animate-scroll {animation: scroll 30s linear infinite;}
}